Advertisement:

Author Topic: Por favor necesito ayuda, acabo de actualizar  (Read 5542 times)

Offline chongoman

  • Semi-Newbie
  • *
  • Posts: 40
Por favor necesito ayuda, acabo de actualizar
« on: April 09, 2009, 08:31:42 PM »
Hola gente, no se que pasa con mi foro, actualise la version lo mas bien y ahora se me ve todo asi la parte de la administracion y varias partes mas del foro... tampoco en donde deberia estar la parte de seleccion de lenguaje no esta, y parece que esta lleno de problemas...

Dejpo uina imagen, por favor necesito ayuda desesperadamente



gracias

Offline mirahalo

  • SMF Hero
  • ******
  • Posts: 7,692
Re: Por favor necesito ayuda, acabo de actualizar
« Reply #1 on: April 09, 2009, 08:36:32 PM »
ya probaste el subir los archivos de lenguaje para la version de tu foro ???

por ejem, si usas spanish_es  baja los archivos de languaje de la version 2.2 de spanish_es

hay muchos cambios entre estas dos versiones y eso afecta tambien a los lenguajes.

saludos !!!

Offline chongoman

  • Semi-Newbie
  • *
  • Posts: 40
Re: Por favor necesito ayuda, acabo de actualizar
« Reply #2 on: April 09, 2009, 08:57:13 PM »
ya probaste el subir los archivos de lenguaje para la version de tu foro ???

por ejem, si usas spanish_es  baja los archivos de languaje de la version 2.2 de spanish_es

hay muchos cambios entre estas dos versiones y eso afecta tambien a los lenguajes.

saludos !!!

Trate de hacer eso.. pero una ves que los descomprimo via ftp no pasa nada..

si no te digo que donde supuestamente tendria que estar la opcion para seleccion el lenguaje no aparece nada relativo con el lenguaje .. :S

Offline mirahalo

  • SMF Hero
  • ******
  • Posts: 7,692
Re: Por favor necesito ayuda, acabo de actualizar
« Reply #3 on: April 09, 2009, 09:13:25 PM »
tienes mod instalados ???

si no tienes mod o no tienes muchos podrias simplemente subir los archivos de la version 2.0, todos menos settings y settings_bak, tampoco el install.php y listo, tendras una version 2.0 como recien instalada sin perdida de usuarios, datos o configuraciones.

Offline chongoman

  • Semi-Newbie
  • *
  • Posts: 40
Re: Por favor necesito ayuda, acabo de actualizar
« Reply #4 on: April 09, 2009, 09:28:30 PM »
tienes mod instalados ???

si no tienes mod o no tienes muchos podrias simplemente subir los archivos de la version 2.0, todos menos settings y settings_bak, tampoco el install.php y listo, tendras una version 2.0 como recien instalada sin perdida de usuarios, datos o configuraciones.

Si hice eso... pero no pasa naranja.. segiria con el problema del idioma...

Por otra parte, donde esta alojado todo lo que es el backup del foro, osea los usuarios, lso temas , mensajes y demas cosas importantes, de ultima armo una version 2.0 full y le mando el backup del anterior solo con los mensajes.. no se si se podra

y por otra parte tambien, tengo en mi host tengo carpetas que se autoregeneran, osea las elimino y cuando mando refresh vuelven a estar :S

Offline mirahalo

  • SMF Hero
  • ******
  • Posts: 7,692
Re: Por favor necesito ayuda, acabo de actualizar
« Reply #5 on: April 09, 2009, 09:49:47 PM »
no entendi muy bien lo que tratas de hacer con los backups,   y lo de las carpetas, cuales carpetas son ???

podrias poner un enlace a tu foro para verlo mejor, o si prefires no publicarlo mandame un mp


Offline chongoman

  • Semi-Newbie
  • *
  • Posts: 40
Re: Por favor necesito ayuda, acabo de actualizar
« Reply #6 on: April 09, 2009, 09:53:58 PM »
no entendi muy bien lo que tratas de hacer con los backups,   y lo de las carpetas, cuales carpetas son ???

podrias poner un enlace a tu foro para verlo mejor, o si prefires no publicarlo mandame un mp

El foro lo tengo en mantenimiento en este momento, te lo paso por pm si queres por las dudas de que hayta algun inconveniente con alguna regla o algo parecido..

y a lo que voy con el backup, es ponele si hay algunos archivos donde esten alojados los mensajes, los temas, los datos de usuarios y demas, cosa de borrar todo el foro menos los usuarios , los mensajes, temas, y cosas asi...

Offline mirahalo

  • SMF Hero
  • ******
  • Posts: 7,692
Re: Por favor necesito ayuda, acabo de actualizar
« Reply #7 on: April 09, 2009, 10:04:55 PM »
eso es exactamente lo que se hace cuando subes archivos nuevos menos el settings y el settings_bak, y los mensajes usuarios y demas se guardan en la base de datos e spor eso que solo subes los archivos, y no haces una instalacion desde cero porque se perderia todo, deja reviso tu foro haber que encuentro

Offline chongoman

  • Semi-Newbie
  • *
  • Posts: 40
Re: Por favor necesito ayuda, acabo de actualizar
« Reply #8 on: April 09, 2009, 10:16:53 PM »
eso es exactamente lo que se hace cuando subes archivos nuevos menos el settings y el settings_bak, y los mensajes usuarios y demas se guardan en la base de datos e spor eso que solo subes los archivos, y no haces una instalacion desde cero porque se perderia todo, deja reviso tu foro haber que encuentro

Osea si yo borro TODO los archivos del foro, pero no borro el settings y el settings_back y una ves que instale un nuevo smf desde 0 subo esos archivos y tendria los mensajes , usuarios y demas en el nuevo foro?

espero que se entienda es medio loco

Offline U1NO

  • Semi-Newbie
  • *
  • Posts: 42
Re: Por favor necesito ayuda, acabo de actualizar
« Reply #9 on: April 09, 2009, 10:18:40 PM »
Acabo de actualizar y tengo el mismo problema que tu. Intente cambiar los archivos de idioma pero sigue igual

Offline mirahalo

  • SMF Hero
  • ******
  • Posts: 7,692
Re: Por favor necesito ayuda, acabo de actualizar
« Reply #10 on: April 09, 2009, 10:26:52 PM »
exacto si quieres solo guarda tus archivos settings y settings_bak y borra lo demas, acontinuacion sube loas archivos nuevos y cuando acabe sube tus archivos settings y settings_bak


y amigo U1NO, en teoria esto deberia de funcionar tambien para tu problema, se supone que haciendo esto y agregando los archivos de idioma para la version 2.0 deberia de resolverse, ya probaron el poner el foro en ingles para ver si es problema del lenguaje ?

Offline chongoman

  • Semi-Newbie
  • *
  • Posts: 40
Re: Por favor necesito ayuda, acabo de actualizar
« Reply #11 on: April 09, 2009, 10:34:34 PM »
exacto si quieres solo guarda tus archivos settings y settings_bak y borra lo demas, acontinuacion sube loas archivos nuevos y cuando acabe sube tus archivos settings y settings_bak


y amigo U1NO, en teoria esto deberia de funcionar tambien para tu problema, se supone que haciendo esto y agregando los archivos de idioma para la version 2.0 deberia de resolverse, ya probaron el poner el foro en ingles para ver si es problema del lenguaje ?

Voy a probar a ver que onda con eso, cualquier cosa te aviso, muchas gracias locura

Offline chongoman

  • Semi-Newbie
  • *
  • Posts: 40
Re: Por favor necesito ayuda, acabo de actualizar
« Reply #12 on: April 09, 2009, 11:08:14 PM »
exacto si quieres solo guarda tus archivos settings y settings_bak y borra lo demas, acontinuacion sube loas archivos nuevos y cuando acabe sube tus archivos settings y settings_bak


y amigo U1NO, en teoria esto deberia de funcionar tambien para tu problema, se supone que haciendo esto y agregando los archivos de idioma para la version 2.0 deberia de resolverse, ya probaron el poner el foro en ingles para ver si es problema del lenguaje ?

Siii hice esa y me salio re bien

muchisimas gracias locura encerio muchas gracias me re salvastess

Offline U1NO

  • Semi-Newbie
  • *
  • Posts: 42
Re: Por favor necesito ayuda, acabo de actualizar
« Reply #13 on: April 10, 2009, 10:57:03 PM »
Muchas gracias! ya pude arreglar el problema gracias a tus consejos :)

Offline mirahalo

  • SMF Hero
  • ******
  • Posts: 7,692
Re: Por favor necesito ayuda, acabo de actualizar
« Reply #14 on: April 12, 2009, 06:39:34 PM »
que bueno que todo salió bien


saludos !!!

Offline Rock Lee

  • Sophist Member
  • *****
  • Posts: 1,179
  • Gender: Male
  • Digitalizando un nuevo mundo :D
    • BomberCode.Oficial on Facebook
    • RockLee-BC on GitHub
    • @Bomber_Code on Twitter
    • Bomber Code ~ La nueva era del conocimiento
Re: Por favor necesito ayuda, acabo de actualizar
« Reply #15 on: January 23, 2012, 10:47:31 AM »
Huy lo que me anda pasando justo me viene como anillo al dedo ^^ muchas gracias!

Un saludo!
¡Regresando como cual Fenix! ~ Bomber Code © 2017
Ayudas - Aportes - Tutoriales - Y mucho mas!!!